<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.506000518799</MDI>
      <MDI key="STATISTICS_MEAN">4.3554146963669</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.979000091553</MDI>
      <MDI key="STATISTICS_STDDEV">8.1347957272723</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
